@charset "utf-8";

/*
 * Site Name: connetta WEB Smart5
 * File Name homecss
 * Description: index.php Style
 * Version: 1.0
 * Author: DIS_ART_WORKS
 */




/*
layout
----------------------------------------- */
#home #content_wrapper > *{
	max-width: 1200px;
	margin: 0 auto !important;
}

#home #main_column{
	margin-top: 0px;
	padding-top: 64px;
    padding-bottom: 2px;
	width: 100%;
	float: none;
}

#home #side_column{
	padding-top: 30px;
	display: none;
}

/*
main_images
----------------------------------------- */

#main_images {
	display: block;
	width: 100%;
	padding: 0;
	position: relative;
	transition: none;
	margin: 2em auto 0;
}

/*
content_wrapper
----------------------------------------- */
#home #content_wrapper{
    max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/*
snecon_wrapper
----------------------------------------- */
body:not(.cn, .en) #home #snecon_wrapper{
    display: grid;
    grid-template: 
        ". ttl . movie ." auto
        ". txt . movie ." auto
        ". btn . movie ." auto /
        1fr minmax(auto, 580px) 1em minmax(auto, 500px) 1fr;
    background: url("../images/home/about_bg.png") no-repeat center bottom / 100%;
    max-width: 100%;
    gap: 1em;
    align-items: center;
    padding: 3em 0;
}
#home #snecon_wrapper h2{
    grid-area: ttl;
    font-size: 216%;
    font-weight: bold;
    line-height: 1.2em;
}

#home #snecon_wrapper h2 span{
    font-size: 0.6em;
    color: #11a84e;
    font-weight: bold;
    margin-left: 1.5em;
    display: inline-block;
}
#home #snecon_wrapper .about_snecon{
    grid-area: txt;
    font-weight: bold;
    font-size: 0.93em;
}
#home #snecon_wrapper .button{
    grid-area: btn;

}


#home #snecon_wrapper .button a{
    display: inline-block;
    background: #a40000;
    color: #fff;
    padding: 10px 46px;
    border-radius: 32px;
    font-size: 112%;
    font-weight: bold;
    text-decoration: none;
    position: relative;
}

#home #snecon_wrapper .button a:hover{
	opacity: 0.8;
}

#home #snecon_wrapper .button a:after{
    display: block;
    position: absolute;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    content: "";
    width: 6px;
    height: 6px;
    right: 26px;
    top: 1.2em;
    margin-top: 0;
    transform: rotate(45deg);
}


#home #snecon_wrapper .snecon_movie{
    grid-area: movie;
    line-height: 1;
}
#home #snecon_wrapper .snecon_movie iframe{
    aspect-ratio:16 / 9;
    object-fit: contain;
    width: 100%;
    height: auto;
    border-radius: 1em;
}

/*
product_type_wrapper
----------------------------------------- */
#home #product_type_wrapper{
	background: url(../images/home/product_type_background.jpg) no-repeat center center;
	background-size: cover;
    height: 796px;
    max-width: 100%;
	position: relative;
	margin: 0 auto;
    padding-top: 64px;
    padding-bottom: 64px;
	box-sizing: border-box;
}

#home #product_type_wrapper h2{
    font-weight: bold;
    font-size: 216%;
    text-align: center;
    line-height: 1;
	margin-bottom: 16px;
}

#home #product_type_wrapper h2 span{
    display: block;
    font-size: 46%;
    margin-top: 12px;
}

#home #product_type_wrapper p.desc{
    text-align: center;
    max-width: 700px;
    margin: 0 auto 24px;
    font-weight: bold;
    font-size: 115%;
}

#home #product_type_wrapper ul{
	max-width: 1042px;
	margin: 0 auto;
    display: grid;
    grid-gap: 84px;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    display: -ms-grid;
    -ms-grid-columns: 1fr 84px 1fr;
    -ms-grid-rows: auto;
}

#home #product_type_wrapper ul li:nth-child(1){
	-ms-grid-column: 1; /* IE11 */
    -ms-grid-row: 1; /* IE11 */
}

#home #product_type_wrapper ul li:nth-child(2){
	-ms-grid-column: 3; /* IE11 */
    -ms-grid-row: 1; /* IE11 */
}

#home #product_type_wrapper ul li p{
    margin: 12px 0;
    line-height: 1.6;
}

#home #product_type_wrapper ul li a{
    position: relative;
    display: block;
}

#home #product_type_wrapper ul li a h3{
    display: block;
    color: #fff;
    font-weight: bold;
    text-align: center;
    bottom: 2px;
    position: absolute;
    width: 100%;
    font-size: 200%;
}

#home #product_type_wrapper ul li a h3 span{
    display: block;
    font-size: 56%;
    line-height: 1;
}

#home #product_type_wrapper .button{
	text-align: center;
}

#home #product_type_wrapper .button a{
    display: inline-block;
    background: #a40000;
    color: #fff;
    padding: 10px 46px;
    border-radius: 32px;
    font-size: 112%;
    font-weight: bold;
    text-decoration: none;
}

#home #product_type_wrapper .button a:hover{
	opacity: 0.8;
}

#home #product_type_wrapper .button a:after{
    position: absolute;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    content: "";
    width: 6px;
    height: 6px;
    right: 26px;
    top: 1.2em;
    margin-top: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

/*
buttons
----------------------------------------- */
#home ul#buttons,
#home ul#buttons_str
{
	clear: both;
	width: 100%;

	list-style: none;
}

#home ul#buttons li,
#home ul#buttons_str li{
	display: inline-block;
	list-style: none;
	/*float: left;*/
	vertical-align: top;
	padding-bottom: 1.4em;
	text-align: center;
	height: 100%;
}

#home ul#buttons2 li img,
#home ul#buttons_str li img{

	min-width: 100%;
	margin: 0 auto;

}

#home ul#buttons2 li span.title,
#home ul#buttons_str li span.title{
	display: block;
	height: 2.8em;
	background-color: #172A88;
	color: #fff;
	font-weight: normal;
	text-align: center;
	padding-top: 0.5em;
	line-height: 1;
}

#home ul#buttons2 li span.strings,
#home ul#buttons_str li span.strings{
	display: block;
	background-color: #cbdae6;
	color: #172A88;
	font-weight: normal;
	text-align: left;
	padding: 1em;
	line-height: 1.2;
	height: 100%;

}

#home ul.buttons2 li{
	width: 49.0%;
	padding-left: 2%;
}

#home ul.buttons3 li{
	width: 32.3%;
	padding-left: 1.5%;
}

#home ul.buttons4 li{
	width: 24.2%;
	padding-left: 1%;
}



#home ul#buttons li:first-child,
#home ul#buttons_str li:first-child{
	padding: 0;
}

#home ul#buttons li a:hover,
#home ul#buttons_str li a:hover,
#home ul#buttons_str li a:hover span{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
}

/*
news
----------------------------------------- */
#home #main_column h2.lists {
    font-weight: bold;
    font-size: 216%;
    text-align: center;
    line-height: 1;
	margin-bottom: 16px;
}

#home #main_column h2.lists > span{
    display: block;
    font-size: 46%;
    margin-top: 12px;
	color: #11a84e;
}

#home #main_column h2.lists > span span{
	color: #333;
}

#home #list_of_news {
    text-align: center;
    margin: 24px 0;
}

#home #list_of_news.button a {
    display: inline-block;
    background: #a40000;
    color: #fff;
    padding: 10px 46px;
    border-radius: 32px;
    font-size: 112%;
    font-weight: bold;
    text-decoration: none;
}

#home #list_of_news.button a:hover{
	opacity: 0.8;
}

#home a#list_of_news:hover {
	transition: all 500ms;
	background-color: #bfdba9;
	text-decoration: none;
}

#home dl#topicses {
    width: 100%;
    max-width: 836px;
    margin: 0 auto;
    font-size: 110%;
}

#home dl#topicses dt {
	line-height:1;
	margin: 0 0 0;
	padding: 1.5em 0;
	width:11em;
	text-indent: 0.5em;
	color: #11a84e;
}

#home dl#topicses dt:first-child + dd{
	border-top: none;
}

#home dl#topicses dd {
	padding: 1.5em 0.5em 1.5em 11em;
	margin-left: 0;
	margin-top: -4em;
	line-height: 1;
	border-top: 1px solid #e8e8e8;
}

#home dl#topicses dd a{
	color: #333;
}

#home dl#topicses dd img{
	margin-left:10px;
	line-height: 1;
	width:17px;

}



/*
case_study_wrapper
----------------------------------------- */
#home #case_study_wrapper{
	background: #fefaf2;
    height: auto;
    max-width: 100%;
	position: relative;
	margin: 0 auto;
    padding-top: 64px;
    padding-bottom: 64px;
	box-sizing: border-box;
}

#home #case_study_wrapper h2{
    font-weight: bold;
    font-size: 216%;
    text-align: center;
    line-height: 1;
	margin-bottom: 16px;
}

#home #case_study_wrapper h2 > span{
    display: block;
    font-size: 46%;
    margin-top: 12px;
	color: #11a84e;
}

#home #case_study_wrapper h2 > span span{
	color: #333;
}

#home #case_study_wrapper p.desc{
    text-align: center;
    max-width: 720px;
    margin: 0 auto 24px;
    font-weight: bold;
    font-size: 115%;
}

#home #case_study_wrapper ul{
	max-width: 1200px;
	margin: 0 auto;
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    display: -ms-grid;
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
    -ms-grid-rows: auto;
}

#home #case_study_wrapper ul li:nth-child(1){
	-ms-grid-column: 1; /* IE11 */
    -ms-grid-row: 1; /* IE11 */
}

#home #case_study_wrapper ul li:nth-child(2){
	-ms-grid-column: 3; /* IE11 */
    -ms-grid-row: 1; /* IE11 */
}

#home #case_study_wrapper ul li:nth-child(3){
	-ms-grid-column: 5; /* IE11 */
    -ms-grid-row: 1; /* IE11 */
}

#home #case_study_wrapper ul li p{
    margin: 12px 0;
    line-height: 1.6;
	color: #333;
}

#home #case_study_wrapper ul li a{
    position: relative;
    display: block;
}

#home #case_study_wrapper ul li h3{
    display: block;
    font-weight: bold;
    font-size: 120%;
    margin: 8px 0;
    text-align: center;
	color: #333;
}

#home #case_study_wrapper .button{
	text-align: center;
	margin: 24px 0;
}

#home #case_study_wrapper .button a{
    display: inline-block;
    background: #a40000;
    color: #fff;
    padding: 10px 46px;
    border-radius: 32px;
    font-size: 112%;
    font-weight: bold;
    text-decoration: none;
}

#home #case_study_wrapper .button a:hover{
	opacity: 0.8;
}

#home #case_study_wrapper .button a:after{
    position: absolute;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    content: "";
    width: 6px;
    height: 6px;
    right: 26px;
    top: 1.2em;
    margin-top: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}



/*
case_study_wrapper2
----------------------------------------- */
#home #case_study_wrapper2{
	background: #f6f8f3;
    height: auto;
    max-width: 100%;
	position: relative;
	margin: 0 auto;
    padding-top: 64px;
    padding-bottom: 64px;
	box-sizing: border-box;
}

#home #case_study_wrapper2 h2{
    font-weight: bold;
    font-size: 216%;
    text-align: center;
    line-height: 1;
	margin-bottom: 16px;
}

#home #case_study_wrapper2 h2 > span{
    display: block;
    font-size: 46%;
    margin-top: 12px;
	color: #11a84e;
}

#home #case_study_wrapper2 h2 > span span{
	color: #333;
}

#home #case_study_wrapper2 p.desc{
    text-align: center;
    max-width: 800px;
    margin: 0 auto 24px;
    font-weight: bold;
    font-size: 115%;
}

#home #case_study_wrapper2 ul{
	max-width: 1200px;
	margin: 0 auto;
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    display: -ms-grid;
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
    -ms-grid-rows: auto;
}

#home #case_study_wrapper2 ul li:nth-child(1){
	-ms-grid-column: 1; /* IE11 */
    -ms-grid-row: 1; /* IE11 */
}

#home #case_study_wrapper2 ul li:nth-child(2){
	-ms-grid-column: 3; /* IE11 */
    -ms-grid-row: 1; /* IE11 */
}

#home #case_study_wrapper2 ul li:nth-child(3){
	-ms-grid-column: 5; /* IE11 */
    -ms-grid-row: 1; /* IE11 */
}

#home #case_study_wrapper2 ul li p{
    margin: 12px 0;
    line-height: 1.6;
	color: #333;
}

#home #case_study_wrapper2 ul li a{
    position: relative;
    display: block;
}

#home #case_study_wrapper2 ul li h3{
    display: block;
    font-weight: bold;
    font-size: 120%;
    margin: 8px 0;
    text-align: center;
	color: #333;
}

#home #case_study_wrapper2 .button{
	text-align: center;
	margin: 24px 0;
}

#home #case_study_wrapper2 .button a{
    display: inline-block;
    background: #a40000;
    color: #fff;
    padding: 10px 46px;
    border-radius: 32px;
    font-size: 112%;
    font-weight: bold;
    text-decoration: none;
}

#home #case_study_wrapper2 .button a:hover{
	opacity: 0.8;
}

#home #case_study_wrapper2 .button a:after{
    position: absolute;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    content: "";
    width: 6px;
    height: 6px;
    right: 26px;
    top: 1.2em;
    margin-top: 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}




/*
 spacial
 ---------------------------------------------------- */
#home #specials {
	margin: 0 0 1.5em;
	padding:0 16px;

}

#home #specials a.button{
	display: block;
	width: 37%;
	background-color: #5C69AB;
}

#home #specials a:hover{
	transition: all 300ms;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#home #specials .free {
	width: 60%;
}

#home #specials .nopic {
	width: 100%;
}

#home #specials img {
	width: 37%;
}

#home .layout_left .free{ float: right; }
#home .layout_right .free{ float: left;  margin-right: 3%;}
#home .layout_left .imgs { float: left; }
#home .layout_right .imgs { float: right; }


/* ----------------*/
/* --- 緊急告知欄 ---*/
/* ---------------*/
#home #main_column #notices {

	--notices-color: rgba(157, 157, 157, 0.4);

}
#home #main_column #notices {
	display: grid;
	position: relative;
	justify-content: space-between;
	justify-items: start;
	align-items: start;
	grid-column-gap: 1rem;
	grid-row-gap: 1rem;

	grid-template-areas:
	"head"
	"detail"
	;
	grid-template-rows: auto auto;
	padding: 3em 2.5em;
	margin-bottom: calc(2.16rem * 2);
	/* background-color: #f8d7da; */
	background-color: #fff;
	border-radius: 2px;
	/* border: 0.1em solid #f8d7da; */
	box-shadow: 0 0 0.07em 1px var(--notices-color);
	border: none;
	/* box-shadow: none; */
}

@media only screen and (max-width: 1240px){

	#home #main_column #notices {
		margin-left: auto;
		margin-right: auto;
		width: calc(100vw - 4.2em - 2px - 4%);
	}

}

@media only screen and (max-width: 770px){

	#home #main_column #notices {
		margin-left: auto;
		margin-right: auto;
		padding: 2em;
		width: calc(100vw - 4.2em - 2px - 5% - 2%);
	}

}

#home #main_column #notices::before {
	display: block;
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 3em;
	height: 3em;
	clip-path: polygon(0 0, 0 100%, 100% 0);
	background-color: var(--notices-color);
}

#home #main_column #notices::after {
	display: none;
	position: absolute;
	content: '';
	bottom: 0;
	right: 0;
	width: 3em;
	height: 3em;
	clip-path: polygon(100% 100%, 100% 0, 0 100%);
	background-color: var(--notices-color);
}


#home #main_column #notices.layout_right{
	grid-template-areas:
	"head head" 
	"detail pic";
	
}

#home #main_column #notices.layout_left{
	grid-template-areas:
	"head head"
	"pic detail";
}

#home #main_column #notices.layout_upper{
	grid-template-rows: auto auto auto;
}

#home #main_column #notices.layout_bottom{
	grid-template-rows: auto auto auto;
}

#home #main_column #notices > h2 {
	grid-area: head;

}

#home #main_column #notices > p.image {
	grid-area: pic;
	text-align: center;
}

#home #main_column #notices > div.detail {
	grid-area: detail;
	line-height: 1.75;

}

#home #main_column #notices > div.detail p {
	margin-bottom: 1.75em;
}

#home #main_column #notices > div.detail p:last-of-type {
	margin-bottom: 0;
}

#home #main_column #notices > div.detail strong,
#home #main_column #notices > div.detail b {
	font-weight: bold;
	color: #000;
}

#home #main_column #notices > div.detail i,
#home #main_column #notices > div.detail em{
	font-style: italic;
}

#home #main_column #notices > div.detail u{
	text-decoration: underline;
}

#home #main_column #notices > div.detail s,
#home #main_column #notices > div.detail del{
	text-decoration: line-through;
}

#home #main_column #notices > div.detail sup{
	vertical-align: super;
}

#home #main_column #notices > div.detail sub{
	vertical-align: sub;
}


#home #main_column #notices .layout_right p.image,
#home #main_column #notices .layout_left p.image
{
	
}

#home #main_column #notices .layout_upper p.image,
#home #main_column #notices .layout_bottom p.image
{
	width: 100%;
}

#home #main_column #notices p.image img
{
	width: 100%;
}



#home #main_column #notices h2 {
	font-weight: bold;
	/* font-size: 2.16rem; */
	font-size: 1.6rem;
	line-height: 1;
	margin-bottom: 0.5em;
}

#home #main_column #notices > div a{
	text-decoration: underline;
}

@media only screen and (max-width: 600px){

	#home #main_column #notices.layout_bottom,
	#home #main_column #notices.layout_right{
		grid-template-areas:
		"head"
		"detail"
		"pic";
	}

	#home #main_column #notices.layout_upper,
	#home #main_column #notices.layout_left{
		grid-template-areas:
		"head"
		"pic"
		"detail";
	}

}

#home .layout_left
{
}
#home .layout_right .free
{
	
}
#home .layout_left .imgs
{
	
}
#home .layout_right .imgs
{
	
}